# Read about fixtures at http://ar.rubyonrails.org/classes/Fixtures.html
one:
  id: 1

  project_id: 1

  tracker_id: 1

  created_at: 2009-07-14 22:41:54

  updated_at: 2009-07-14 22:41:54

  updated_by: 1

two:
  id: 2

  project_id: 1

  tracker_id: 1

  created_at: 2009-07-14 22:41:54

  updated_at: 2009-07-14 22:41:54

  updated_by: 1

